Bug 834904 - [abrt] telepathy-mission-control-5.12.0-1.fc17: g_logv: Process /usr/libexec/mission-control-5 was killed by signal 5 (SIGTRAP)
[abrt] telepathy-mission-control-5.12.0-1.fc17: g_logv: Process /usr/libexec/...
Status: CLOSED DUPLICATE of bug 807584
Product: Fedora
Classification: Fedora
Component: telepathy-mission-control (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Peter Robinson
Fedora Extras Quality Assurance
abrt_hash:987b08a9e8ff598244e7ec746aa...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-24 14:34 EDT by Paitoo
Modified: 2012-07-21 07:08 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-21 07:08:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (19.20 KB, text/plain)
2012-06-24 14:34 EDT, Paitoo
no flags Details
File: backtrace (28.71 KB, text/plain)
2012-06-24 14:34 EDT, Paitoo
no flags Details

  None (edit)
Description Paitoo 2012-06-24 14:34:11 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/mission-control-5
crash_function: g_logv
executable:     /usr/libexec/mission-control-5
kernel:         3.4.3-1.fc17.x86_64
pid:            1230
pwd:            /
time:           Sun 24 Jun 2012 07:15:40 PM GMT
uid:            1000
username:       lord-ivan
var_log_messages: Jun 24 19:15:41 GreenSun-Fedora abrt[1781]: Saved core dump of pid 1230 (/usr/libexec/mission-control-5) to /var/spool/abrt/ccpp-2012-06-24-19:15:40-1230 (28045312 bytes)

backtrace:      Text file, 29394 bytes
maps:           Text file, 19660 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/lord-ivan/1

core_backtrace:
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x4e851 g_logv libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x4e9e2 g_log libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x4d3bc g_realloc libglib-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x17fd4 g_object_weak_ref libgobject-2.0.so.0 -
:249534ba725a62584055a93c041c20047b65f9b7 0x152df5 tp_proxy_pending_call_v0_new libtelepathy-glib.so.0 -
:249534ba725a62584055a93c041c20047b65f9b7 0xf52b2 tp_cli_connection_call_disconnect libtelepathy-glib.so.0 -
:7467a3fff57d8d295187bc56d357481ff70cbaf4 0x35dbb - libmissioncontrol-server-5.12.0.so -
:7467a3fff57d8d295187bc56d357481ff70cbaf4 0x1c3dd - libmissioncontrol-server-5.12.0.so -
:7467a3fff57d8d295187bc56d357481ff70cbaf4 0x1d286 - libmissioncontrol-server-5.12.0.so -
:7467a3fff57d8d295187bc56d357481ff70cbaf4 0x290bb - libmissioncontrol-server-5.12.0.so -
:7c35310fc506498c612d5d982ab03becc4b4817c 0x5e90 ffi_call_unix64 libffi.so.5 -
:7c35310fc506498c612d5d982ab03becc4b4817c 0x58a0 ffi_call libffi.so.5 -
:31243d0d107bba586a96433c76c87a26db1e826c 0xffdb g_cclosure_marshal_generic libgobject-2.0.so.0 -
:80dcf30321dbc04511d9cbf399a83b8f3dc75d5d 0xd360 - libdbus-glib-1.so.2 -
:d804f8ee47797da9213a92f00cd095ecada8d79f 0x1d685 - libdbus-1.so.3 -
:d804f8ee47797da9213a92f00cd095ecada8d79f 0xf90d dbus_connection_dispatch libdbus-1.so.3 -
:80dcf30321dbc04511d9cbf399a83b8f3dc75d5d 0xab95 - libdbus-glib-1.so.2 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x476e5 g_main_context_dispatch libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47a18 - libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47e12 g_main_loop_run libglib-2.0.so.0 -
:dc20d4e05507fb3344c3df1776393e67b3ba6ca9 0x130c - [exe] -

dso_list:
:/usr/lib64/libgpg-error.so.0.8.0 libgpg-error-1.10-2.fc17.x86_64 (Fedora Project) 1339896899
:/usr/lib64/libplc4.so nspr-4.9-2.fc17.x86_64 (Fedora Project) 1339896896
:/usr/lib64/libmission-control-plugins.so.0.3.1 telepathy-mission-control-1:5.12.0-1.fc17.x86_64 (Fedora Project) 1339897548
:/usr/lib64/libgobject-2.0.so.0.3200.3 glib2-2.32.3-1.fc17.x86_64 (Fedora Project) 1340099437
:/usr/lib64/libnssutil3.so nss-util-3.13.4-2.fc17.x86_64 (Fedora Project) 1339896897
:/usr/lib64/libnspr4.so nspr-4.9-2.fc17.x86_64 (Fedora Project) 1339896896
:/usr/lib64/libsqlite3.so.0.8.6 sqlite-3.7.11-3.fc17.x86_64 (Fedora Project) 1340099395
:/usr/lib64/libgio-2.0.so.0.3200.3 glib2-2.32.3-1.fc17.x86_64 (Fedora Project) 1340099437
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-2.fc17.x86_64 (Fedora Project) 1339896899
:/usr/lib64/libupower-glib.so.1.0.2 upower-0.9.16-1.fc17.x86_64 (Fedora Project) 1339897547
:/usr/lib64/libgudev-1.0.so.0.1.1 libgudev1-182-3.fc17.x86_64 (Fedora Project) 1340099504
:/usr/lib64/libssl3.so nss-3.13.4-3.fc17.x86_64 (Fedora Project) 1339897182
:/usr/lib64/libz.so.1.2.5 zlib-1.2.5-6.fc17.x86_64 (Fedora Project) 1339896894
:/usr/lib64/libnss3.so nss-3.13.4-3.fc17.x86_64 (Fedora Project) 1339897182
:/usr/lib64/gconv/gconv-modules.cache glibc-2.15-37.fc17.x86_64 (Fedora Project) 1339896883
:/usr/lib64/libsmime3.so nss-3.13.4-3.fc17.x86_64 (Fedora Project) 1339897182
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.12.1-1.fc17.x86_64 (Fedora Project) 1340099466
:/usr/lib64/libnss_files-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1339896883
:/usr/lib64/libuuid.so.1.3.0 libuuid-2.21.2-1.fc17.x86_64 (Fedora Project) 1340099403
:/usr/lib64/libmissioncontrol-server-5.12.0.so telepathy-mission-control-1:5.12.0-1.fc17.x86_64 (Fedora Project) 1339897548
:/usr/lib64/mission-control-plugins.0/mcp-account-manager-goa.so empathy-3.4.2.1-1.fc17.x86_64 (Fedora Project) 1340556886
:/usr/lib64/libdl-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1339896883
:/usr/lib64/libnm-util.so.2.3.0 NetworkManager-glib-1:0.9.4.0-9.git20120521.fc17.x86_64 (Fedora Project) 1340099506
:/usr/lib64/libpthread-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1339896883
:/usr/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-4.fc17.x86_64 (Fedora Project) 1339896895
:/usr/lib64/libglib-2.0.so.0.3200.3 glib2-2.32.3-1.fc17.x86_64 (Fedora Project) 1340099437
:/usr/lib64/libc-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1339896883
:/usr/libexec/mission-control-5 telepathy-mission-control-1:5.12.0-1.fc17.x86_64 (Fedora Project) 1339897548
:/usr/lib64/libfreebl3.so nss-softokn-freebl-3.13.4-2.fc17.x86_64 (Fedora Project) 1339896872
:/usr/lib64/libselinux.so.1 libselinux-2.1.10-3.fc17.x86_64 (Fedora Project) 1339896892
:/usr/lib64/libtelepathy-glib.so.0.70.1 telepathy-glib-0.18.1-1.fc17.x86_64 (Fedora Project) 1340099465
:/usr/lib64/libplds4.so nspr-4.9-2.fc17.x86_64 (Fedora Project) 1339896896
:/usr/lib64/libgthread-2.0.so.0.3200.3 glib2-2.32.3-1.fc17.x86_64 (Fedora Project) 1340099437
:/usr/lib64/libgmodule-2.0.so.0.3200.3 glib2-2.32.3-1.fc17.x86_64 (Fedora Project) 1340099437
:/usr/lib64/libgoa-1.0.so.0.0.0 gnome-online-accounts-3.4.2-1.fc17.x86_64 (Fedora Project) 1340099795
:/usr/lib64/libsoftokn3.so nss-softokn-3.13.4-2.fc17.x86_64 (Fedora Project) 1339896963
:/usr/lib64/libudev.so.0.13.1 libudev-182-3.fc17.x86_64 (Fedora Project) 1340099495
:/usr/lib64/libnm-glib.so.4.3.0 NetworkManager-glib-1:0.9.4.0-9.git20120521.fc17.x86_64 (Fedora Project) 1340099506
:/usr/lib64/librt-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1339896883
:/usr/lib64/libresolv-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1339896883
:/usr/lib64/ld-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1339896883
:/usr/lib64/libgcrypt.so.11.7.0 libgcrypt-1.5.0-3.fc17.x86_64 (Fedora Project) 1339896899
:/usr/lib64/libgnome-keyring.so.0.2.0 libgnome-keyring-3.4.1-2.fc17.x86_64 (Fedora Project) 1339896904
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-3.fc17.x86_64 (Fedora Project) 1339896903

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-UlQIyD7CgU,guid=9a930e9374798da1bd0255af0000002a
:XDG_RUNTIME_DIR=/run/user/lord-ivan
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/run/user/lord-ivan/keyring-ZrG96t/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/846,unix/unix:/tmp/.ICE-unix/846
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:XDG_VTNR=1
:USERNAME=lord-ivan
:GDMSESSION=gnome
:XDG_SESSION_ID=1
:GPG_AGENT_INFO=/run/user/lord-ivan/keyring-ZrG96t/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-UlQIyD7CgU,guid=9a930e9374798da1bd0255af0000002a
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-lord-ivan-YrF0A3/database
:USER=lord-ivan
:DBUS_STARTER_BUS_TYPE=session
:PWD=/home/lord-ivan
:GDM_LANG=en_US.utf8
:SHLVL=1
:GNOME_KEYRING_CONTROL=/run/user/lord-ivan/keyring-ZrG96t
:LANG=en_US.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=lord-ivan
:HOME=/home/lord-ivan

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 23908                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       23908                23908                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100002
:1:/dev/null
:pos:	0
:flags:	0100002
:2:/dev/null
:pos:	0
:flags:	0100002
:3:socket:[19650]
:pos:	0
:flags:	02004002
:4:/dev/null
:pos:	0
:flags:	0100002
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[19664]
:pos:	0
:flags:	02004002
:7:socket:[18896]
:pos:	0
:flags:	02004002
:8:socket:[19659]
:pos:	0
:flags:	02004002
:9:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002

smolt_data:
:
:
:General
:=================================
:UUID: b9fb8f7f-df1c-46c8-8cda-629437de0fc7
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 4389.37
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Duo CPU     E4500  @ 2.20GHz
:CPU Stepping: 13
:CPU Family: 6
:CPU Model Num: 15
:Number of CPUs: 2
:CPU Speed: 2200
:System Memory: 3009
:System Swap: 4031
:Vendor: Unknown
:System:  
:Form factor: Desktop
:Kernel: 3.4.3-1.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10168:32902:54790) pci, None, PCI/ISA, 82801GB/GR (ICH7 Family) LPC Interface Bridge
:(32902:10196:32902:10196) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 3
:(32902:10198:32902:10198) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 4
:(32902:10192:32902:10192) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10194:32902:10194) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 2
:(4318:1058:4163:1290) pci, nvidia, VIDEO, G86 [GeForce 8400 GS]
:(32902:10200:32902:54790) pci, snd_hda_intel, MULTIMEDIA, N10/ICH 7 Family High Definition Audio Controller
:(32902:10202:32902:54790) pci, i801_smbus, SERIAL, N10/ICH 7 Family SMBus Controller
:(4332:33128:32902:54790) pci, r8169, ETHERNET, RTL8111/8168B PCI Express Gigabit Ethernet controller
:(32902:9294:32902:54790) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:10176:32902:54790) pci, ata_piix, STORAGE, N10/ICH7 Family SATA IDE Controller
:(32902:10185:32902:54790) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:10184:32902:54790) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:10096:32902:54790) pci, None, HOST/PCI, 82945G/GZ/P/PL Memory Controller Hub
:(32902:10186:32902:54790) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(32902:10187:32902:54790) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #4
:(32902:10188:32902:54790) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:(32902:10097:32902:54790) pci, pcieport, PCI/PCI, 82945G/GZ/P/PL PCI Express Root Port
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_greensun--fedo-lv_root / ext4 4096 4096 8940496 7202331 6754229 2244608 2011597 2011597
:/dev/sda2 /boot ext4 1024 1024 508644 382739 357139 128016 127666 127666
:/dev/mapper/vg_greensun--fedo-lv_home /home ext4 4096 4096 15609783 8784825 8002899 3915776 3907478 3907478
:/dev/sdb1 WITHHELD fuseblk 4096 4096 39061759 5646831 5646831 22751164 22682634 22682634
:
Comment 1 Paitoo 2012-06-24 14:34:16 EDT
Created attachment 594038 [details]
File: maps
Comment 2 Paitoo 2012-06-24 14:34:19 EDT
Created attachment 594039 [details]
File: backtrace
Comment 3 Peter Robinson 2012-07-21 07:08:26 EDT

*** This bug has been marked as a duplicate of bug 807584 ***

Note You need to log in before you can comment on or make changes to this bug.